2012-04-30 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: version 6.7.6-8

2012-04-11 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: version 6.7.6-5

2012-02-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.5-3

2012-02-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.5-1

2012-01-06 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: version 6.7.4-4

2011-11-18 Sukneet Basuta <sukneet@sourcemage.org>
	* DEPENDS: added depends ilmbase
	  switched to gpg verification

2011-11-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.3-6

2011-09-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.2-9

2011-09-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.2-1

2011-08-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to verison 6.7.1-4

2011-08-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.1-2

2011-07-30 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DEPENDS: changed optional dependency on g++ to gcc with
	  sub-depends on CXX

2011-07-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.1-0

2011-06-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.7.0-2

2011-05-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.9-9

2011-05-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.9-8

2011-03-26 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: version 6.6.8-8

2011-03-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.8-5

2011-03-11 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: version 6.6.8-3

2011-02-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.7-10

2011-01-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.7-3

2011-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.7-1

2011-01-08 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.6-10

2010-12-31 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.6-8

2010-12-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.6-6

2010-12-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.6-2

2010-11-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.6-0

2010-11-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.5-8

2010-11-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.5-7

2010-11-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.5-6

2010-11-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: jpeg -> JPEG

2010-10-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.5-4

2010-10-23 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.5-2

2010-10-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.5-0

2010-10-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.4-8

2010-09-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.4-6

2010-09-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.4-3

2010-09-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.4-0

2010-08-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.3-9

2010-08-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.3-8

2010-08-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.3-7

2010-08-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.3-4

2010-08-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.3-2

2010-08-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.3-1

2010-07-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.3-0

2010-06-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.2-6

2010-05-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: PATCHLEVEL=1
	* BUILD: really fixed gs "support"

2010-06-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.2-1

2010-05-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.1-9

2010-05-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.1-7

2010-05-08 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.1-5

2010-04-23 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DETAILS: version 6.6.1-4
	* DEPENDS: removed optional dependency on POSTSCRIPT-INTERPRETER
	  since support for jpeg breaks if this option is enabled

2010-04-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.1-3

2010-04-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.1-1

2010-04-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.0-10

2010-03-23 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 6.6.0-8

2010-03-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.0-5

2010-03-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.6.0-0

2010-02-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.9-4

2010-02-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.9-1

2010-01-20 Eric Sandall <sandalle@sourcemage.org>
	* CONFIGURE: Query for High Dynamic Range Imagery support
	* DEPENDS: Optionally depends on jpeg
	  Removed optional libexif, doesn't know about it anymore
	  Optionally depends on openjpeg
	  Optionally depends on openexr
	  Optionally depends on tiff
	  Optionally depends on libpng
	  Optionally depends on zlib
	  Optionally depends on bzip2
	  Optionally depends on librsvg2
	  Optionally depends on fftw
	  Optionally depends on djvulibre
	  freetype2 is optional
	  Optionally depends on fontconfig
	  Optionally depends on g++
	  Pass '--with-x' when enabling X11
	  Pass GhostScript flags
	  Optionally depends on libxml2
	* BUILD: Disable autotrace to avoid circular dependency
	  Disable X11 if requested
	  Pass IMAGEMAGICK_HDRI flag to OPTS
	* TRIGGERS: No longer needs a trigger on libexif

2010-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.9-0

2010-01-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to verison 6.5.8-10

2009-12-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.8-7

2009-12-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.8-3

2009-12-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.8-2

2009-11-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.8-1

2009-11-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.7-10

2009-11-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.7-7

2009-11-08 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.7-5

2009-11-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.7-3

2009-10-27 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 6.5.7-2

2009-10-25 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.7-1

2009-10-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.6-10

2009-09-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.6-5

2009-09-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.6-1

2009-09-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.5-9

2009-09-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.5-6

2009-08-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.5-4

2009-08-23 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.5-0

2009-08-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.4-10

2009-08-13 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Links against libX11.so when using X

2009-08-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.4-9

2009-07-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.4-6

2009-07-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.4-3

2009-07-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.4-2

2009-06-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.4-0

2009-06-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.3-7

2009-06-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.3-3

2009-06-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.3-2

2009-05-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.2-10

2009-05-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.2-7

2009-05-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.2-4

2009-05-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.2-3

2009-04-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.1-9

2009-04-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.1-6

2009-04-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.1-4

2009-04-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.1-2

2009-04-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.1-0
	* DEPENDS: Moved all xorg depends to optional.
	* CONFIGURE: Added to query about X

2009-03-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.0-9

2009-03-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.0-6

2009-03-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.5.0-0

2009-03-08 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.9-9

2009-02-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.9-7

2009-02-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.9-6

2009-02-17 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.9-4

2009-02-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.9-3

2009-02-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.9-1

2009-01-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.8-9

2009-01-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.8-7

2009-01-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.8-6

2009-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.8-5

2009-01-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.8-3

2008-12-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.8-2

2008-12-23 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.7-10

2008-12-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.7-8

2008-12-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.7-5

2008-12-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.6-9

2008-11-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.6-5. Fixed SOURCE_URL

2008-11-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.6-4

2008-11-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.5-8

2008-11-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.5-6

2008-11-09 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.5-4

2008-11-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Added CCACHE="off". See Bug 14860.

2008-11-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.5-3

2008-11-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.5-2

2008-10-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.5-0

2008-10-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.4-9

2008-10-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.4-6

2008-10-12 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.4-4

2008-10-08 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.4-3

2008-09-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.4-1

2008-09-25 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.3-10

2008-09-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.3-7

2008-09-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.3-6

2008-08-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.3-5

2008-08-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.3-3

2008-08-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-9

2008-08-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-8

2008-08-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-7

2008-08-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-6

2008-07-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-5

2008-07-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-4

2008-07-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-1

2008-06-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.2-0

2008-06-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.1-9

2008-06-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.1-7

2008-06-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.1-6

2008-06-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.1-5

2008-06-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 6.4.1-4

2008-05-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.1-3

2008-05-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.1-2

2008-05-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.1-1

2008-05-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.1-0

2008-04-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.0-10

2008-04-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.0-7

2008-04-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.0-6

2008-04-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.0-4

2008-03-29 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.4.0-1

2008-03-18 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Switch X11-LIBS to the one and only xorg-libs
	  No need to check if using modular X as that's all that's available now

2008-03-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.9-7

2008-03-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.9-3

2008-03-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.9-1

2008-02-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.8-11

2008-02-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated version to 6.3.8-8

2008-02-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.8-5

2008-01-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.8-2

2008-01-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.8-1

2008-01-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.8-0

2008-01-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-10

2008-01-07 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.7-9

2007-12-31 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-8

2007-12-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-7

2007-12-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-5

2007-12-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-3

2007-12-02 George Sherwood <george@beernabeer.com>
	* ImageMagick-6.3.7-2.tar.bz2.sig: Updated sig.  Diff'ed
	  changes and it appears upstream changed and didn't update 
	  version.

2007-12-01 Remko van der Vossen <wich@sourcemage.org>
	* DETAILS: Added 3 mirrors (which also have older releases available)

2007-11-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-2

2007-11-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-1

2007-11-21 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.7-0

2007-11-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-10

2007-11-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to verison 6.3.6-9. Upstream mislabled
	  and then changed version number.

2007-11-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-10

2007-11-06 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-8

2007-11-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-6

2007-11-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-5

2007-10-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-3

2007-10-15 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-2

2007-10-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-1

2007-10-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.6-0

2007-09-30 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: fixed check for xorg-modular

2007-09-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.5-10

2007-09-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated spell to 6.3.5-9. SECURITY_PATCH++

2007-09-10 Treeve Jelbert <treeve@sourcemage.org>
	* DEPENDS: remove obsolete message about espgs

2007-09-04 George Sherwood <george@beernabeer.com>
	* DETAILS: updated to version 6.3.5-8

2007-09-01 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.5-7
	  Removed non-working SOURCE_URL[1]

2007-08-25 George Sherwood <george@beernabeer.com>
	* DEPENDS: Added optional_depends perl

2007-08-15 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.5-6

2007-07-26 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.5-3

2007-07-21 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.5-2

2007-07-18 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.5-1

2007-07-07 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.5-0

2007-06-21 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-10

2007-06-15 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-9

2007-06-12 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-8

2007-06-11 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-7

2007-05-31 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-4

2007-05-26 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-3

2007-05-22 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-2

2007-05-20 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-1

2007-05-08 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.4-0

2007-04-26 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.3-10

2007-04-22 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version 6.3.3-9

2007-04-14 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.3-7

2007-03-31 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.3-5

2007-03-25 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.3-4

2007-03-24 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.3-3

2007-03-22 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.3-2

2007-03-14 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.3-1

2007-03-07 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.3-0

2007-02-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.2-9

2007-02-20 George Sherwood <george@beernabeer.com>
	* DETAILS: updated spell to 6.3.2-8

2007-02-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.2-4

2007-02-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.2-2

2007-01-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.2-1

2007-01-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.2-0

2007-01-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.1-7

2006-12-31 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.1-5

2006-12-20 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.1-2

2006-12-02 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.3.0-7

2006-11-18 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.0-5

2006-10-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.3.0-0

2006-10-07 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.9-8

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-08-29 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.9-2

2006-08-13 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.9-0

2006-08-07 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.8-8

2006-07-20 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.8-4

2006-07-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.8-3

2006-06-17 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.8-0 (bug #12630)

2006-05-29 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.7-8 (bug#12365)

2006-05-24 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Depend on libxrender if xorg-server is providing X11-LIBS

2006-05-20 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.7-7

2006-05-13 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.7-6

2006-05-09 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.7-5

2006-05-07 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.7-4

2006-05-06 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.7-3

2006-04-30 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 6.2.7-2, sha512->GPG

2006-04-26 Flavien Bridault <vlaaad@sourcemage.org>
        * DEPENDS: added libtool to prevent imagemagick from installing his own
          libltdl.so

2006-04-24 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 6.2.7-1

2006-04-19 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: updated to 6.2.7-0

2006-04-04 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: updated to 6.2.6-8

2006-03-31 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: hash fixed

2006-03-29 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: updated to 6.2.6-7

2006-03-26 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: updated to 6.2.6-6

2006-03-21 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: updated to 6.2.6-5

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-08 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: updated to 6.2.6-3

2006-02-28 Flavien Bridault <graphics@sourcemage.org>
	* DETAILS: updated to 6.2.6-2

2006-02-23 Flavien Bridault <graphics@sourcemage.org>
	* DEPENDS: Updated options for graphviz, --with-dot didn't work, replaced
	  by --with[out]-gvc

2006-01-31 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.6-1

2006-01-19 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 6.2.6-0
	* PRE_BUILD: remove, no longer needed

2005-12-04 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.5-5

2005-11-05 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: fix SOURCE_HASH, they updated the tarball without a new
	  version

2005-10-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.5-4

2005-10-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Fix SOURCE_HASH

2005-10-23 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.5-3

2005-10-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.5-2

2005-10-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.5-1

2005-10-02 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.5-0

2005-09-18 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.4-6

2005-09-17 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to 6.2.4-5

2005-09-04 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 6.2.4-4
	* PRE_BUILD: added to fix compile with graphviz 2.6

2005-09-03 George Sherwood <george@beernabeer.com>
	* DETAILS: 6.2.4-3

2005-08-16 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 6.2.4-1

2005-08-11 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 6.2.3-6

2005-07-14 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: 6.2.3-3

2005-04-26 Thomas Houssin <Thomas.Houssin@sourcemage.org>
	* DETAILS: 6.2.2-0 security update
		(see http://www.overflow.pl/adv/imheapoverflow.txt)

2005-03-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 6.2.0-6

2005-03-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 6.2.0-5

2005-02-28 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Removed conflicting spell

2005-02-03 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.1.9-4
	* DEPENDS: Added optional dependencies on libwmf and lcms

2005-01-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.1.8-1

2004-12-03 David Braaten <xiticix47@hotmail.com>
	* DETAILS: version 6.1.6-0

2004-11-12 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.1.3-7

2004-10-30 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.1.2-6

2004-09-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.8-1

2004-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.0.7-1

2004-09-01 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.6-2
	  Fixed misspelling in SHORT

2004-08-25 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 6.0.6-1
	* BUILD: remove comment lines

2004-08-23 David Braaten <xiticix47@hotmail.com>
	* DETAILS: corrected md5.

2004-08-22 David C. Haley <dhaley@hot.rr.com>
	* DETAILS: Updated to 6.0.5-3

2004-08-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: Updated to 6.0.5-2
	* BUILD: use default_build

2004-08-10 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.4-3

2004-08-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.4-2

2004-08-03 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.4-1

2004-07-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.3-5

2004-07-20 Eric Sandall <sandalle@sourcemage.org>
	* Renamed to imagemagick
	* DETAILS: Renamed to imagemagick
	  BUILD_API=2
	* BUILD: Converted to BUILD_API 2
	* DEPENDS: Formatted to Guru Handbook
	* CONFLICTS: Conflicts with ImageMagick

2004-07-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.3-3

2004-07-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.3-1

2004-06-16 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.2-7

2004-06-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.2-6

2004-06-11 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.2-5

2004-06-10 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 6.0.2-4
	  switched order of SOURCE_URL[?], sourceforge doesn't have current
	  version

2004-06-09 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.2-3
	  Made SHORT short

2004-05-26 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.1-4

2004-05-19 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.1-3

2004-05-14 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.1-2

2004-04-27 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 6.0.0-5

2004-04-19 Eric Sandall <sandalle@sourcemage.org>
	* WIP: Removed, dependees compile fine

2004-04-17 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: made graphviz optional

2004-04-15 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 6.0.0-2
	  $SOURCE_DIRECTORY now uses $VERSION to determine directory
	* DEPENDS: Added dependency on graphviz (needs > 1.10 I believe)
	* WIP: Haven't done any testing of dependees

2004-03-02 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.5.7-17

2004-02-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.5.7-16

2004-01-13 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.5.7-15
	  Removed MAINTAINER and MAKE_NJOBS=1

2003-12-10 David Braaten <xiticix47@hotmail.com>
	* DETAILS: Updated md5.

2003-12-03 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.5.7-14

2003-11-21 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to 5.5.7-13

2003-11-04 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Cleaned up as Sorcery's new provides functionality
	  handles what this is trying to do (thanks to Jason for pointing
	  this out).

2003-11-04 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Now 'depends' on espgs/ghostscript if they're installed
	  otherwise it uses POSTSCRIPT-INTERPRETER for the optional depends
	  with a message about using espgs if you want to use cups
	  Also removed TABS and changed single-quotes to double-quotes
	* DETAILS: Updated to 5.5.7-12

2003-10-10 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change x11-libs to X11-LIBS

2003-10-03 hgg <hgreig@bigpond.net.au>
	* DEPENDS: Change optional_depends xfree86 to x11-libs, needs devel sorcery now

2003-10-01 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Update to 5.5.7-11, added MAKE_NJOBS=1 as it fails with multiple jobs

2003-09-01 David Braaten <xiticix47@hotmail.com>
	* DEPENDS: Optional depends on libexif, ghostscript.

2003-08-13 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Updated the MD5 due to an updated tarball on SourceForge.

2003-07-10 Jason Flatt <jason@flattfamily.com>
	* DETAILS:Version bump to 5.5.7-10.
	  (Wow! A whole month between changes.)

2003-06-11 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 5.5.7-9.

2003-05-31 Jason Flatt <jason@flattfamily.com>
	* DETAILS: *sigh* Version bump to 5.5.7-7.
	  (Maybe I shouldn't be so hasty with these updates.)

2003-05-31 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 5.5.7-6.

2003-05-30 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Fixed bad MD5.

2003-05-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 5.5.7-5
	  added SOURCE_URL[1] - birthplace of ImageMagick

2003-05-24 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 5.5.7-4.
	  Also, changed the way the version is dealt with.

2003-05-18 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 5.5.7-2.

2003-05-17 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 5.5.7-1.

2003-05-14 Seth Woolley <seth@tautology.org>
	* DETAILS: Modified DETAILS to fix md5 for SOURCE.

2003-05-11 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 5.5.7.

2003-04-29 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Change to use SOURCEFORGE_URL for SOURCE_URL definition.
	  Updated license URL.

2003-04-25 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Updated MAINTAINER e-mail address

2003-03-01 Jason Flatt <jason@flattfamily.com>
	* DETAILS: Version bump to 5.5.6.

2003-03-01 Jason Flatt <jasonflatt@wizard.com>
	* DETAILS: Version bump to 5.5.5-3.

2003-02-06 Jason Flatt <jasonflatt@wizard.com>
	* DETAILS: Version bump to 5.5.4-4.

2003-01-20 Seth Woolley <seth@tautology.org>
	* BUILD: Fixed $OPTS issue not in BUILD bug 2280

2003-01-05 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated to v5.5.3-2 (Bug #1601)

2002-09-17 Jason Flatt <jasonflatt@wizard.com>
	* BUILD: Added --build=$BUILD to BUILD for completeness based on Eric Sandall's
	  suggestion, although it doesn't appear to change anything.

2002-09-16 Jason Flatt <jasonflatt@wizard.com>
	* BUILD,DETAILS: Cleaned up formatting of BUILD and MD5 and LICENSE in DETAILS.

2002-09-14 Andrew Stitt <afrayedknot@thefrayedknot.armory.com>
	* DETAILS: Version bump to 5.4.9-1 also updated md5sum

2002-09-12 Eric Schabell <eschabell@sourcemage.org>
	* DETAILS,HISTORY: Updated to 5.4.8 as 5.4.8 no longer avail,
	  updated md5 and history.

2002-08-18 Jason Flatt <jasonflatt@wizard.com>
	* DETAILS: Updated MD5.

2002-08-18 Jason Flatt <jasonflatt@wizard.com>
	* DETAILS: Updated version from 5.4.7-1 to 5.4.8.

2002-07-06 Eric Schabell <eric@schabell.com>
	* DETAILS: Version bump fixes bug #358.

2002-05-18 Jason Flatt <jasonflatt@wizard.com>
	* DETAILS: Update VERSION in DETAILS from 5.4.4-5 to 5.4.5-1.

2002-05-08 Jason Flatt <jasonflatt@wizard.com>
	* HISTORY: Reformatted file to conform to new template.

2002-04-21 Jason Flatt <jasonflatt@wizard.com>
	* DETAILS: Updated UPDATED field for new version number on 2002-04-14.
	  Updated long description for improved readability.
	* HISTORY: Corrected this HISTORY file.

2002-04-14 Jason Flatt <jasonflatt@wizard.com>
	* HISTORY: Added this file.
	* DETAILS: Added MAINTAINER=jasonflatt@wizard.com to the DETAILS file.
	  Updated VERSION from 5.4.3-10 to 5.4.4-5.

